#wa-compimage-mmb3ij7r7qera0 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmb3ij7r7qf240 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmc4siji4z7988 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmc4tbpv350cx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmceqm7ybda4ow {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmdklcl14yyq2w {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklawm832n1xs img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklazvb2xnsa8 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklb0t42xnn88 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklgsqd3467s8 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklgvu051sixs img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklgx0051sn9s img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmkllwlb507xn4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmkllxxs5082p4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmkllytj5085l4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklqukk7l80y0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklqwyg24iyj4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklqxy87jo6ko img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklvjtn8pmtfs img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklykjh4xtmdc img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklyouo7l5w40 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmklypwx7l5ya0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmkm3mof4tt0g8 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmkm3oxk7l5xk0 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mn8ydjkc545ix4 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mnoplnfr32yno8 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mnopmr644vtke8 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mnopmuwu4vtl48 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mnopmvwe4vtfc8 img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mnopq4x24vk8zc img {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mmb3ij7r7qera0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmb3ij7r7qf240 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmc4siji4z7988 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmceqm7ybda4ow {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmdklcl14yyq2w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklawm832n1xs {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklazvb2xnsa8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklb0t42xnn88 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklgsqd3467s8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklgvu051sixs {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklgx0051sn9s {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmkllwlb507xn4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmkllxxs5082p4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmkllytj5085l4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklqukk7l80y0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklqwyg24iyj4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklqxy87jo6ko {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklvjtn8pmtfs {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklykjh4xtmdc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklyouo7l5w40 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmklypwx7l5ya0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmkm3mof4tt0g8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mmkm3oxk7l5xk0 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mn8ydjkc545ix4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mnoplnfr32yno8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mnopmr644vtke8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mnopmuwu4vtl48 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mnopmvwe4vtfc8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-mnopq4x24vk8zc {padding:2px 2px 2px 2px;}
#wa-compsubpage-mmb3ij7r2b9by0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mmb3ij7r2b9by0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmb3ij7r2b9by0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mmb3ij7r2b9c74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mmb3ij7r2b9c74>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmb3ij7r2b9c74>.wa-container-vspacer {height:0px;}
#wa-comptext-jz198b4z4r9fts {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmb3ij7ra4yawg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmb3ij7ra4ycao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mmb3ij7ra4yee0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mmb3ij7ra56exk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmb3ij7ra56exk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmb3ij7ra56exk>.wa-container-vspacer {height:0px;}
#wa-container-mmb3ij7ra56fts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmb3ij7ra56fts>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmb3ij7ra56fts>.wa-container-vspacer {height:0px;}
#wa-container-mmb3ij7ra56hm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmb3ij7ra56hm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmb3ij7ra56hm8>.wa-container-vspacer {height:0px;}
#wa-container-mmb3ij7ra56jeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmb3ij7ra56jeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmb3ij7ra56jeo>.wa-container-vspacer {height:0px;}
#wa-container-mmb3ij7ra56kaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmb3ij7ra56kaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmb3ij7ra56kaw>.wa-container-vspacer {height:0px;}
#wa-container-mmb3ij7ra56mzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmb3ij7ra56mzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmb3ij7ra56mzk>.wa-container-vspacer {height:0px;}
#wa-container-mmb3ij7ra56nvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmb3ij7ra56nvs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmb3ij7ra56nvs>.wa-container-vspacer {height:0px;}
#wa-row-jz1976yb3xqh9c {margin:0px 0px;}
#wa-row-jz1976yb3xqh9c>div {padding: 0px 0px;}
#wa-row-jz198b4z4qql20 {margin:0px 0px;}
#wa-row-jz198b4z4qql20>div {padding: 0px 0px;}
#wa-row-jz198b4z4qqlyo>.wa-item-rowspacer {height:20px;}
#wa-row-mmb3ij7r4wyu1c {margin:0px 0px;}
#wa-row-mmb3ij7r4wyu1c>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyue8 {margin:0px 0px;}
#wa-row-mmb3ij7r4wyue8>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyvgw {margin:0px 0px;}
#wa-row-mmb3ij7r4wyvgw>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyw6o {margin:0px 0px;}
#wa-row-mmb3ij7r4wyw6o>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wywjk {margin:0px 0px;}
#wa-row-mmb3ij7r4wywjk>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyyow {margin:0px 0px;}
#wa-row-mmb3ij7r4wyyow>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyzeo {margin:0px 0px;}
#wa-row-mmb3ij7r4wyzeo>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyzl4 {margin:0px 0px;}
#wa-row-mmb3ij7r4wyzl4>div {padding: 0px 0px;}
#wa-row-mmb3ij7rlsh7u0>.wa-item-rowspacer {height:20px;}
#wa-row-mmb3ij7rlsh9rc>.wa-item-rowspacer {height:20px;}
#wa-row-mmb3ij7rlsha8o>.wa-item-rowspacer {height:20px;}
#wa-row-mmb3ij7rlshbd4>.wa-item-rowspacer {height:20px;}
#wa-row-mmb3ij7rlshc60>.wa-item-rowspacer {height:20px;}
#wa-row-mmc4sk302r7sh4 {margin:0px 0px;}
#wa-row-mmc4sk302r7sh4>div {padding: 0px 0px;}
#wa-row-mmc4tct92punz4 {margin:0px 0px;}
#wa-row-mmc4tct92punz4>div {padding: 0px 0px;}
#wa-row-mmceqnkm7b3gy8 {margin:0px 0px;}
#wa-row-mmceqnkm7b3gy8>div {padding: 0px 0px;}
#wa-row-mmdklera2ppr9k {margin:0px 0px;}
#wa-row-mmdklera2ppr9k>div {padding: 0px 0px;}
#wa-row-mmklay4v2zqcg8 {margin:0px 0px;}
#wa-row-mmklay4v2zqcg8>div {padding: 0px 0px;}
#wa-row-mmklguhc7hutzc {margin:0px 0px;}
#wa-row-mmklguhc7hutzc>div {padding: 0px 0px;}
#wa-row-mmkllx143079b4 {margin:0px 0px;}
#wa-row-mmkllx143079b4>div {padding: 0px 0px;}
#wa-row-mmklqvog7eul3s {margin:0px 0px;}
#wa-row-mmklqvog7eul3s>div {padding: 0px 0px;}
#wa-row-mmklvkts7inscw {margin:0px 0px;}
#wa-row-mmklvkts7inscw>div {padding: 0px 0px;}
#wa-row-mmklyl5t50hou8 {margin:0px 0px;}
#wa-row-mmklyl5t50hou8>div {padding: 0px 0px;}
#wa-row-mmkm3nnc7mv9g0 {margin:0px 0px;}
#wa-row-mmkm3nnc7mv9g0>div {padding: 0px 0px;}
#wa-row-mnopmtku32jcc8 {margin:0px 0px;}
#wa-row-mnopmtku32jcc8>div {padding: 0px 0px;}
#wa-row-mnopq6dx4x7xrk {margin:0px 0px;}
#wa-row-mnopq6dx4x7xrk>div {padding: 0px 0px;}
[id^=wa-compmenu-jz1976yb3wldfk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jz1976yb3wldfk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jz1976yb3wldfk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-brand, [id^=wa-compmenu-jz1976yb3wldfk].navbar-nav li a, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#777777;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jz1976yb3wldfk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jz1976yb3wldfk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jz1976yb3wldfk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jz1976yb3wldfk] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mmb3ij7r7v9kyw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default {background-color:#ffffff; border-color:#e0e0e0; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-brand, [id^=wa-compmenu-mmb3ij7r7v9kyw].navbar-nav li a, [id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#777777;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#adadad;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mmb3ij7r7v9kyw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .wa-brand-logo {padding-right:15px;}
[id^=wa-compmenu-mmb3ij7r7v9kyw] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-mmb3ij7r7v9kyw].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jz1976yb3xqh9c {margin:0px 0px;}
#wa-row-jz1976yb3xqh9c>div {padding: 0px 0px;}
#wa-row-jz198b4z4qql20 {margin:0px 0px;}
#wa-row-jz198b4z4qql20>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyu1c {margin:0px 0px;}
#wa-row-mmb3ij7r4wyu1c>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyue8 {margin:0px 0px;}
#wa-row-mmb3ij7r4wyue8>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyvgw {margin:0px 0px;}
#wa-row-mmb3ij7r4wyvgw>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyw6o {margin:0px 0px;}
#wa-row-mmb3ij7r4wyw6o>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wywjk {margin:0px 0px;}
#wa-row-mmb3ij7r4wywjk>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyyow {margin:0px 0px;}
#wa-row-mmb3ij7r4wyyow>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyzeo {margin:0px 0px;}
#wa-row-mmb3ij7r4wyzeo>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyzl4 {margin:0px 0px;}
#wa-row-mmb3ij7r4wyzl4>div {padding: 0px 0px;}
#wa-row-mmc4sk302r7sh4 {margin:0px 0px;}
#wa-row-mmc4sk302r7sh4>div {padding: 0px 0px;}
#wa-row-mmc4tct92punz4 {margin:0px 0px;}
#wa-row-mmc4tct92punz4>div {padding: 0px 0px;}
#wa-row-mmceqnkm7b3gy8 {margin:0px 0px;}
#wa-row-mmceqnkm7b3gy8>div {padding: 0px 0px;}
#wa-row-mmdklera2ppr9k {margin:0px 0px;}
#wa-row-mmdklera2ppr9k>div {padding: 0px 0px;}
#wa-row-mmklay4v2zqcg8 {margin:0px 0px;}
#wa-row-mmklay4v2zqcg8>div {padding: 0px 0px;}
#wa-row-mmklguhc7hutzc {margin:0px 0px;}
#wa-row-mmklguhc7hutzc>div {padding: 0px 0px;}
#wa-row-mmkllx143079b4 {margin:0px 0px;}
#wa-row-mmkllx143079b4>div {padding: 0px 0px;}
#wa-row-mmklqvog7eul3s {margin:0px 0px;}
#wa-row-mmklqvog7eul3s>div {padding: 0px 0px;}
#wa-row-mmklvkts7inscw {margin:0px 0px;}
#wa-row-mmklvkts7inscw>div {padding: 0px 0px;}
#wa-row-mmklyl5t50hou8 {margin:0px 0px;}
#wa-row-mmklyl5t50hou8>div {padding: 0px 0px;}
#wa-row-mmkm3nnc7mv9g0 {margin:0px 0px;}
#wa-row-mmkm3nnc7mv9g0>div {padding: 0px 0px;}
#wa-row-mnopmtku32jcc8 {margin:0px 0px;}
#wa-row-mnopmtku32jcc8>div {padding: 0px 0px;}
#wa-row-mnopq6dx4x7xrk {margin:0px 0px;}
#wa-row-mnopq6dx4x7xrk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jz1976yb3xqh9c {margin:0px 0px;}
#wa-row-jz1976yb3xqh9c>div {padding: 0px 0px;}
#wa-row-jz198b4z4qql20 {margin:0px 0px;}
#wa-row-jz198b4z4qql20>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyu1c {margin:0px 0px;}
#wa-row-mmb3ij7r4wyu1c>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyue8 {margin:0px 0px;}
#wa-row-mmb3ij7r4wyue8>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyvgw {margin:0px 0px;}
#wa-row-mmb3ij7r4wyvgw>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyw6o {margin:0px 0px;}
#wa-row-mmb3ij7r4wyw6o>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wywjk {margin:0px 0px;}
#wa-row-mmb3ij7r4wywjk>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyyow {margin:0px 0px;}
#wa-row-mmb3ij7r4wyyow>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyzeo {margin:0px 0px;}
#wa-row-mmb3ij7r4wyzeo>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyzl4 {margin:0px 0px;}
#wa-row-mmb3ij7r4wyzl4>div {padding: 0px 0px;}
#wa-row-mmc4sk302r7sh4 {margin:0px 0px;}
#wa-row-mmc4sk302r7sh4>div {padding: 0px 0px;}
#wa-row-mmc4tct92punz4 {margin:0px 0px;}
#wa-row-mmc4tct92punz4>div {padding: 0px 0px;}
#wa-row-mmceqnkm7b3gy8 {margin:0px 0px;}
#wa-row-mmceqnkm7b3gy8>div {padding: 0px 0px;}
#wa-row-mmdklera2ppr9k {margin:0px 0px;}
#wa-row-mmdklera2ppr9k>div {padding: 0px 0px;}
#wa-row-mmklay4v2zqcg8 {margin:0px 0px;}
#wa-row-mmklay4v2zqcg8>div {padding: 0px 0px;}
#wa-row-mmklguhc7hutzc {margin:0px 0px;}
#wa-row-mmklguhc7hutzc>div {padding: 0px 0px;}
#wa-row-mmkllx143079b4 {margin:0px 0px;}
#wa-row-mmkllx143079b4>div {padding: 0px 0px;}
#wa-row-mmklqvog7eul3s {margin:0px 0px;}
#wa-row-mmklqvog7eul3s>div {padding: 0px 0px;}
#wa-row-mmklvkts7inscw {margin:0px 0px;}
#wa-row-mmklvkts7inscw>div {padding: 0px 0px;}
#wa-row-mmklyl5t50hou8 {margin:0px 0px;}
#wa-row-mmklyl5t50hou8>div {padding: 0px 0px;}
#wa-row-mmkm3nnc7mv9g0 {margin:0px 0px;}
#wa-row-mmkm3nnc7mv9g0>div {padding: 0px 0px;}
#wa-row-mnopmtku32jcc8 {margin:0px 0px;}
#wa-row-mnopmtku32jcc8>div {padding: 0px 0px;}
#wa-row-mnopq6dx4x7xrk {margin:0px 0px;}
#wa-row-mnopq6dx4x7xrk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jz1976yb3xqh9c {margin:0px 0px;}
#wa-row-jz1976yb3xqh9c>div {padding: 0px 0px;}
#wa-row-jz198b4z4qql20 {margin:0px 0px;}
#wa-row-jz198b4z4qql20>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyu1c {margin:0px 0px;}
#wa-row-mmb3ij7r4wyu1c>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyue8 {margin:0px 0px;}
#wa-row-mmb3ij7r4wyue8>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyvgw {margin:0px 0px;}
#wa-row-mmb3ij7r4wyvgw>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyw6o {margin:0px 0px;}
#wa-row-mmb3ij7r4wyw6o>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wywjk {margin:0px 0px;}
#wa-row-mmb3ij7r4wywjk>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyyow {margin:0px 0px;}
#wa-row-mmb3ij7r4wyyow>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyzeo {margin:0px 0px;}
#wa-row-mmb3ij7r4wyzeo>div {padding: 0px 0px;}
#wa-row-mmb3ij7r4wyzl4 {margin:0px 0px;}
#wa-row-mmb3ij7r4wyzl4>div {padding: 0px 0px;}
#wa-row-mmc4sk302r7sh4 {margin:0px 0px;}
#wa-row-mmc4sk302r7sh4>div {padding: 0px 0px;}
#wa-row-mmc4tct92punz4 {margin:0px 0px;}
#wa-row-mmc4tct92punz4>div {padding: 0px 0px;}
#wa-row-mmceqnkm7b3gy8 {margin:0px 0px;}
#wa-row-mmceqnkm7b3gy8>div {padding: 0px 0px;}
#wa-row-mmdklera2ppr9k {margin:0px 0px;}
#wa-row-mmdklera2ppr9k>div {padding: 0px 0px;}
#wa-row-mmklay4v2zqcg8 {margin:0px 0px;}
#wa-row-mmklay4v2zqcg8>div {padding: 0px 0px;}
#wa-row-mmklguhc7hutzc {margin:0px 0px;}
#wa-row-mmklguhc7hutzc>div {padding: 0px 0px;}
#wa-row-mmkllx143079b4 {margin:0px 0px;}
#wa-row-mmkllx143079b4>div {padding: 0px 0px;}
#wa-row-mmklqvog7eul3s {margin:0px 0px;}
#wa-row-mmklqvog7eul3s>div {padding: 0px 0px;}
#wa-row-mmklvkts7inscw {margin:0px 0px;}
#wa-row-mmklvkts7inscw>div {padding: 0px 0px;}
#wa-row-mmklyl5t50hou8 {margin:0px 0px;}
#wa-row-mmklyl5t50hou8>div {padding: 0px 0px;}
#wa-row-mmkm3nnc7mv9g0 {margin:0px 0px;}
#wa-row-mmkm3nnc7mv9g0>div {padding: 0px 0px;}
#wa-row-mnopmtku32jcc8 {margin:0px 0px;}
#wa-row-mnopmtku32jcc8>div {padding: 0px 0px;}
#wa-row-mnopq6dx4x7xrk {margin:0px 0px;}
#wa-row-mnopq6dx4x7xrk>div {padding: 0px 0px;}
}
